How to install libgstrtspserver-1.0-dev on Debian 9 (Stretch)